/* WIDGETS */
.widget { background: #eee; border-bottom: 3px solid #7d9baf; margin: 0 0 10px; }

#sidebar .widget { width: 100%; }
#footer .widget { float: left; margin: 0 0 0 5%; width: 30%; }
#footer .widget:first-child { margin: 0; }

.widget h2 { background: #fbc42a; color: #fff; display: block; font-family: 'Reenie Beanie', cursive; font-size: 24px; font-weight: normal; line-height: 30px; padding: 5px; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,.25); }
.widget h2 a { color: #fff; text-decoration: none; }

.widget .widget-content { color: #6b8596; }   
.widget .widget-content a { color: #6b8596; text-decoration: underline; }
.widget .widget-content a:hover { text-decoration: none; }

.widget .widget-content label { display: inline-block; font-size: 16px; line-height: 20px; width: 50%; }
.widget .widget-content input.frm-field { background: #fff; border: 1px solid #ccc; color: #444; display: inline-block; font-size: 16px; line-height: 20px; padding: 5px; width: 50%; }
.widget .widget-content input.frm-field.datepicker { text-align: center; }
.widget .widget-content input.submit_button { background: #7d9baf; border: 0; color: #fff; cursor: pointer; float: right; font-size: 16px; line-height: 20px; padding: 5px 0; text-align: center; width: 50%;
	-webkit-appereance: none; 
}
.widget .widget-content input.submit_button:hover { background: #6b8596; }

.widget .widget-content hr { border-color: #ccc    ; margin: 0 0 10px; }


/* WIDGETS > hCard */
.widget_hcard { }

.widget_hcard .widget-content {  background-image: url(../images/sprite.png); background-position: -935px 0; background-repeat: no-repeat; padding: 20px 5% 20px 30%; }
.widget_hcard .widget-content p { margin: 0; padding: 0; }
.widget_hcard .widget-content a { text-decoration: none; }

.widget_hcard .widget-content .adr { margin: 0 0 20px; white-space: nowrap; }
.widget_hcard .widget-content .prefix { display: inline-block; width: 40px; }
.widget_hcard .widget-content .tel { white-space: nowrap; }
.widget_hcard .widget-content .country_name,
.widget_hcard .widget-content .type { display: none; }


/* WIDGETS > hCard + Google Map */
.widget_hcard_gmap { }

.widget_hcard_gmap h2 { display: none; }

.widget_hcard_gmap .gmap { font-size: 0; line-height: 0; }
.widget_hcard_gmap .gmap img { height: auto; max-width: 300px; width: 100%; }

.widget_hcard_gmap .widget-content { background-image: url(../images/sprite.png); background-position: -935px 0; background-repeat: no-repeat; padding: 20px 5% 20px 30%; }
.widget_hcard_gmap .widget-content p { margin: 0; padding: 0; }
.widget_hcard_gmap .widget-content a { text-decoration: none; }

.widget_hcard_gmap .widget-content .adr { margin: 0 0 20px; white-space: nowrap; }
.widget_hcard_gmap .widget-content .prefix { display: inline-block; width: 40px; }
.widget_hcard_gmap .widget-content .tel { white-space: nowrap; }
.widget_hcard_gmap .widget-content .country_name,
.widget_hcard_gmap .widget-content .type { display: none; }


/* WIDGETS > Google Map */
.widget_gmap { }

.widget_gmap h2 { display: none; }
.widget_gmap .widget-content { font-size: 0; line-height: 0; }
.widget_gmap .gmap { height: auto; max-width: 300px; width: 100%; }


/* WIDGETS > Social Media */
.widget_social_media { }

.widget_social_media .widget-content { padding: 10px 5%; }
.widget_social_media .widget-content ul { list-style: none; margin: 0; padding: 0; }
.widget_social_media .widget-content li { display: inline-block; width: 50%; }
.widget_social_media .widget-content a { display: block; font-size: 14px; padding: 10px 0 10px 50px; position: relative; text-decoration: none; }
.widget_social_media .widget-content a:hover { color: #777; }

.widget_social_media .widget-content .icon { background-image: url(../images/sprite.png); background-repeat: no-repeat; display: block; font-size: 0; height: 40px; left: 0; line-height: 0; margin: 0; padding: 0; position: absolute; top: 0; width: 40px; }

.widget_social_media .facebook    .icon { background-position:      0 -80px; }
.widget_social_media .twitter     .icon { background-position:  -40px -80px; }
.widget_social_media .googleplus  .icon { background-position:  -80px -80px; }
.widget_social_media .pinterest   .icon { background-position: -120px -80px; }
.widget_social_media .linkedin    .icon { background-position: -160px -80px; }
.widget_social_media .instagram   .icon { background-position: -200px -80px; }
.widget_social_media .flickr      .icon { background-position: -240px -80px; }
.widget_social_media .youtube     .icon { background-position: -280px -80px; }
.widget_social_media .vimeo       .icon { background-position: -320px -80px; }
.widget_social_media .foursquare  .icon { background-position: -360px -80px; }
.widget_social_media .tripadvisor .icon { background-position: -400px -80px; }
.widget_social_media .rss         .icon { background-position: -440px -80px; }


/* WIDGETS > Inschrijven nieuwsbrief */
.widget_subscribe_newsletter { }
.widget_subscribe_newsletter .widget-content { padding: 10px 5% 5px; }

.widget_subscribe_newsletter .widget-content p { font-size: 0; line-height: 0; margin: 0 0 10px; }
.widget_subscribe_newsletter .widget-content p.success { font-size: 16px !important; line-height: 20px !important; }
.widget_subscribe_newsletter .widget-content p.subtitle { font-size: 14px; line-height: 18px; text-align: center; }
.widget_subscribe_newsletter .widget-content p.error { background: #c00; color: #fff; display: block; font-size: 14px; line-height: 18px; padding: 5px 5%; }


/* WIDGETS > Online reserveren */
.widget_book_online { }
.widget_book_online .widget-content { padding: 10px 5% 5px; }

.widget_book_online .widget-content p { font-size: 0; line-height: 0; margin: 0 0 10px; }
.widget_book_online .widget-content p.success { font-size: 16px !important; line-height: 20px !important; }
.widget_book_online .widget-content p.subtitle { font-size: 14px; line-height: 18px; text-align: center; }
.widget_book_online .widget-content p.error { background: #c00; color: #fff; display: block; font-size: 14px; line-height: 18px; padding: 5px 5%; }


/* WIDGETS > Open / Gesloten knop */
.widget_opening_hours_button { }
.widget_opening_hours_button .widget-content { background-image: url(../images/sprite.png); background-position: -950px -235px; background-repeat: no-repeat; padding: 15px 5% 15px 20%; }
.widget_opening_hours_button .widget-content.has_link { background-position: -950px -232px; padding: 10px 5% 10px 20%; }
.widget_opening_hours_button .widget-content h3 { font-size: 16px; font-weight: normal; line-height: 20px; margin: 0; }
.widget_opening_hours_button .widget-content p { font-size: 12px; line-height: 16px; margin: 0; }
.widget_opening_hours_button .widget-content a { text-decoration: none; }
.widget_opening_hours_button .widget-content a:hover { text-decoration: underline; }


/* WIDGETS > Openingsuren weekoverzicht */
.widget_opening_hours_list { }
.widget_opening_hours_list .widget-content { padding: 10px 5%; }
.widget_opening_hours_list .widget-content p { font-size: 12px; line-height: 18px; margin: 0 0 5px; padding: 0; }
.widget_opening_hours_list .widget-content p label { display: inline-block; width: 32.5%; }


/* WIDGETS > Open / Gesloten knop */
.widget_popup_button { }
.widget_popup_button .widget-content { }
.widget_popup_button .widget-content a { background-image: url(../images/sprite.png); background-position: 10px -235px; background-repeat: no-repeat; display: block; padding: 15px 5% 15px 20%; text-decoration: none; }
.widget_popup_button .widget-content a:hover { background-color: #aaa; }


/* WIDGETS > NextGen Slider */
.widget_nextgen_slider { background: none !important; }
.widget-flexslider { font-size: 0; line-height: 0; padding: 0 0 36px; position: relative; zoom: 1; }
.widget-flexslider ul,
.widget-flexslider li { list-style: none; margin: 0; padding: 0; }
.widget-flexslider img { height: auto; width: 100%; }

.widget-flexslider ul.slides { zoom: 1; }
.widget-flexslider ul.slides > li { display: none; -webkit-backface-visibility: hidden; }
.widget-flexslider ul.slides > li:first-child { display: block; } 
.widget-flexslider ul.slides > li > img { display: block; margin: 0 auto; }

.widget-flexslider .flex-control-nav { bottom: -10px; display: block; height: 16px; list-style: none; padding: 0; position: absolute; text-align: center; width: 100%; z-index: 1000; zoom: 1; }
.widget-flexslider .flex-control-nav li { display: inline-block; margin: 0 2px; }
.widget-flexslider .flex-control-nav li a { background: url(../images/sprite.png) -722px -212px no-repeat; cursor: pointer; display: block; height: 16px; width: 16px; }
.widget-flexslider .flex-control-nav li a.flex-active { background-position: -702px -212px; cursor: default; }


/* FOOTER ADAPTATIONS */

#footer-widgets .widget { background: none; }
#footer-widgets .widget h2 { background: #ccc; color: #666; }
#footer-widgets .widget .widget-content { color: #ccc; }
#footer-widgets .widget .widget-content a { color: #ccc; }


#footer-widgets .widget_subscribe_newsletter input.submit_button { background-color: #ccc; color: #666; }
#footer-widgets .widget_subscribe_newsletter input.submit_button:hover { background-color: #ddd; } 

#footer-widgets .flex-control-nav li a { background-position: -722px -252px; }
#footer-widgets .flex-control-nav li a.flex-active { background-position: -702px -252px; }



/* TRANSITIONS */
.transitions .widget_social_media a {
	-webkit-transition: color .25s;
	-moz-transition:    color .25s;
	-ms-transition:     color .25s;
	-o-transition:      color .25s;
	transition:         color .25s;	
}
.transitions .widget_social_media .facebook a:hover    .icon { background-position:      0 -120px; }
.transitions .widget_social_media .twitter a:hover     .icon { background-position:  -40px -120px; }
.transitions .widget_social_media .googleplus a:hover  .icon { background-position:  -80px -120px; }
.transitions .widget_social_media .pinterest a:hover   .icon { background-position: -120px -120px; }
.transitions .widget_social_media .linkedin a:hover    .icon { background-position: -160px -120px; }
.transitions .widget_social_media .instagram a:hover   .icon { background-position: -200px -120px; }
.transitions .widget_social_media .flickr a:hover      .icon { background-position: -240px -120px; }
.transitions .widget_social_media .youtube a:hover     .icon { background-position: -280px -120px; }
.transitions .widget_social_media .vimeo a:hover       .icon { background-position: -320px -120px; }
.transitions .widget_social_media .foursquare a:hover  .icon { background-position: -360px -120px; }
.transitions .widget_social_media .tripadvisor a:hover .icon { background-position: -400px -120px; }
.transitions .widget_social_media .rss a:hover         .icon { background-position: -440px -120px; }

/* ROUNDED */
.rounded .widget,
.rounded .widget_gmap .gmap,
.rounded .widget_popup_button a,
.rounded .widget-flexslider img {
	-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	     -o-border-radius: 7px;
	        border-radius: 7px;
}
.rounded .widget h2,
.rounded .widget_hcard_gmap .gmap img {
	-webkit-border-radius: 7px 7px 0 0;
	   -moz-border-radius: 7px 7px 0 0;
	     -o-border-radius: 7px 7px 0 0;
	        border-radius: 7px 7px 0 0;
}
.rounded .widget-content input.frm-field,
.rounded .widget-content input.submit_button,
.rounded .widget-content p.error {
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	     -o-border-radius: 4px;
	        border-radius: 4px;	
}